Subject: Re: Grades
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 May 2001 09:39:00 -0700 (PDT)

Mr. Kaminsky,
I still need grades for: 

ISRANI, Rakhi 
LU, Feng 
PLANCK, Jeffrey 
SO, Winny 
TAYLOR, Orlando 
WANKHADE, Sanjay 
ZHANG, Ning 

I will be available by e-mail this evening or by phone (5:30 or so) at 
713-668-1704.? I just called the registrar's office and if I bring in the 
grades by 8:30 tomorrow morning we will be fine.? Please advise.

Thanks for your help. - Pam 

At 08:23 AM 5/4/01 -0500, [email-masked] wrote:
Pam,

The last group.
Please, let me know if any name is missing.

(Embedded image moved to file: pic25177.pcx)

Grade: A

Thanks a lot. It was a pleasure working with you.

Vince Kaminski